.textAreaButtonLine{
	margin:0 0 1px 0;
}

.editorButton{
	padding:3px 5px;
	margin:0 1px;
	
}

.btnlinkSelectWindow{
	padding:3px 5px;
	margin:3px 2px 0 0;
	font:12px verdana;
}

.shadowLayer{
	background:#cccccc91;
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

.textAreaWrap{
	position: relative;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.inpSelectedText,.inpLink{
	display:block;
	width: 100%;
	font:14px verdana;
	padding: 2px;
	box-sizing: border-box;
}